DELETE
/api/reverse-proxies/domains/{domainId}Delete a Custom domain
Delete an existing service custom domain after removing or moving all services that use it or its subdomains, including disabled services.
domainIdstringrequired
The custom domain ID
204Service custom domain deleted
400Bad Request
401Requires authentication
403Forbidden
404Resource not found
412The domain or one of its subdomains is still used by a service
500Internal Server Error
Error handling
A 400 is returned: Bad Request. A 401 is returned: Requires authentication. A 403 is returned: Forbidden. A 404 is returned: Resource not found. A 412 is returned: The domain or one of its subdomains is still used by a service. A 500 is returned: Internal Server Error.